/* styles.css - styles of http://sweb.cz/james.fox */

BODY			{ background-color: 000000; background-image: url(images/construction/bground.gif); background-attachment: fixed; scrollbar-face-color: 33CCFF; scrollbar-shadow-color: 898781; scrollbar-highlight-color: FFFCF4; scrollbar-3dlight-color: D7E1E5; scrollbar-darkshadow-color: 000000; scrollbar-track-color: 000000; scrollbar-arrow-color: FFFFFF }

TABLE.list		{ font-family: Times New Roman; font-size: 10pt; color: FFC0BB; text-align: justify }

P.about			{ font-family: Times New Roman; font-size: 10pt; color: 00C0C0; text-align: justify }
P.list			{ font-family: Times New Roman; font-size: 10pt; color: FFC0BB; text-align: justify }
P.list-title		{ background-color: 800000; font-family: Times New Roman; font-size: 12pt; color: FFFFFF; font-weight: bold }
P.contact		{ font-family: Times New Roman; font-size: 10pt; color: C0C000; text-align: justify }

A.ads:link		{ font-family: Times New Roman; font-size: 10pt; color: FFD700; text-decoration: none; font-weight: bold }
A.ads:visited		{ font-family: Times New Roman; font-size: 10pt; color: FFD700; text-decoration: none; font-weight: bold }
A.ads:hover		{ font-family: Times New Roman; font-size: 10pt; color: FFD700; text-decoration: underline; font-weight: bold }
A.ads:active		{ font-family: Times New Roman; font-size: 10pt; color: FFD700; text-decoration: none; font-weight: bold }

A:link			{ font-family: Times New Roman; font-size: 10pt; color: FFFFFF; text-decoration: none }
A:visited		{ font-family: Times New Roman; font-size: 10pt; color: FFFFFF; text-decoration: none }
A:hover			{ font-family: Times New Roman; font-size: 10pt; color: FFFFFF; text-decoration: underline }
A:active		{ font-family: Times New Roman; font-size: 10pt; color: C0C0C0; text-decoration: none }